##########################################
## 엑셀파일 가져오기의 설정파일입니다
## 자동저장이므로 
## 따로 수정할 필요가 없습니다
##########################################
[normal]
file=D:\20180725신안.xls
StartPos=2
EndPos=1000

[CURSET0]
TextBox24=
TextBox25=
TextBox26=
TextBox27=
TextBox28=
TextBox29=
TextBox30=
TextBox31=
TextBox32=
TextBox33=
TextBox34=
TextBox35=
TextBox36=
TextBox37=
TextBox38=6,0
TextBox39=1,5
TextBox40=6,0
TextBox41=1,5
TextBox42=
TextBox23=
TextBox22=
TextBox21=
TextBox20=
TextBox19=
TextBox18=
TextBox17=
TextBox16=7
TextBox15=
TextBox14=
TextBox13=
TextBox12=
TextBox11=5
TextBox10=2
TextBox9=4
TextBox8=4
TextBox7=3
TextBox6=3
TextBox5=2

0,0=1
0,1=3
0,2=3
0,3=4
0,4=4
0,5=2
0,6=5
0,7=
0,8=
0,9=
0,10=
0,11=7
0,12=
0,13=
0,14=
0,15=
0,16=
1,0=
1,1=1,5
1,2=6,0
1,3=1,5
1,4=6,0
1,5=
1,6=
1,7=
1,8=
1,9=
1,10=
1,11=
1,12=
1,13=
1,14=
1,15=
1,16=
0,17=
1,17=
[CURSET9]
TextBox25=
TextBox26=
TextBox27=
TextBox28=
TextBox29=
TextBox30=
TextBox31=
TextBox32=
TextBox33=
TextBox34=
TextBox35=
TextBox36=
TextBox37=
TextBox38=6,0
TextBox39=1,5
TextBox40=
TextBox41=
TextBox42=
TextBox22=
TextBox5=1
TextBox21=
TextBox6=
TextBox20=
TextBox7=
TextBox19=
TextBox8=4
TextBox18=
TextBox9=4
TextBox17=
TextBox10=2
TextBox16=8
TextBox11=5
TextBox15=
TextBox12=
TextBox14=
TextBox13=
[CURSET1]
TextBox25=
TextBox26=
TextBox27=
TextBox28=
TextBox29=
TextBox30=
TextBox31=
TextBox32=
TextBox33=
TextBox34=
TextBox35=
TextBox36=
TextBox37=
TextBox38=
TextBox39=
TextBox40=
TextBox41=
TextBox42=
TextBox22=
TextBox5=
TextBox21=
TextBox6=
TextBox20=
TextBox7=
TextBox19=
TextBox8=
TextBox18=
TextBox9=
TextBox17=
TextBox10=
TextBox16=
TextBox11=
TextBox15=
TextBox12=
TextBox14=
TextBox13=
[CURSETNUM0]
ImpCtl2=
ImpCtl3=
ImpCtl4=4
ImpCtl5=4
ImpCtl6=2
ImpCtl7=6
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=7
ImpCtl13=8
ImpCtl14=9
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETSPL0]
ImpCtl2=1,5
ImpCtl3=6,0
ImpCtl4=1,5
ImpCtl5=6,0
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=1,0
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETNUM9]
ImpCtl2=
ImpCtl3=
ImpCtl4=2
ImpCtl5=2
ImpCtl6=3
ImpCtl7=4
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=8
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETSPL9]
ImpCtl2=
ImpCtl3=
ImpCtl4=1,5
ImpCtl5=6,0
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETNUM1]
ImpCtl2=2
ImpCtl3=3
ImpCtl4=4
ImpCtl5=5
ImpCtl6=19
ImpCtl7=5
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETSPL1]
ImpCtl2=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl20=
ImpCtl19=
[CURSETNUL0]
ImpCtl2=False
ImpCtl3=False
ImpCtl4=True
ImpCtl5=True
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl20=False
ImpCtl19=False
[CURSETNUL1]
ImpCtl2=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl20=False
ImpCtl19=False
[CURSETNUL9]
ImpCtl2=False
ImpCtl20=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
[CURSETNUM3]
ImpCtl2=2
ImpCtl20=
ImpCtl3=3
ImpCtl4=4
ImpCtl5=5
ImpCtl6=6
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
[CURSETSPL3]
ImpCtl2=
ImpCtl20=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
[CURSETNUL3]
ImpCtl2=False
ImpCtl20=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
[CURSETNUM2]
ImpCtl2=
ImpCtl20=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
[CURSETSPL2]
ImpCtl2=
ImpCtl20=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
[CURSETNUL2]
ImpCtl2=False
ImpCtl20=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
[CURSETNUM4]
ImpCtl2=
ImpCtl3=1
ImpCtl4=
ImpCtl5=2
ImpCtl6=
ImpCtl7=3
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETSPL4]
ImpCtl2=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETNUL4]
ImpCtl2=False
ImpCtl3=True
ImpCtl4=False
ImpCtl5=True
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
ImpCtl20=False
[CURSETNUM7]
ImpCtl2=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETSPL7]
ImpCtl2=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETNUL7]
ImpCtl2=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
ImpCtl20=False
[CURSETNUM5]
ImpCtl2=2
ImpCtl3=3
ImpCtl4=4
ImpCtl5=5
ImpCtl6=6
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETSPL5]
ImpCtl2=
ImpCtl3=
ImpCtl4=
ImpCtl5=
ImpCtl6=
ImpCtl7=
ImpCtl8=
ImpCtl9=
ImpCtl10=
ImpCtl11=
ImpCtl12=
ImpCtl13=
ImpCtl14=
ImpCtl15=
ImpCtl16=
ImpCtl17=
ImpCtl18=
ImpCtl19=
ImpCtl20=
[CURSETNUL5]
ImpCtl2=False
ImpCtl3=False
ImpCtl4=False
ImpCtl5=False
ImpCtl6=False
ImpCtl7=False
ImpCtl8=False
ImpCtl9=False
ImpCtl10=False
ImpCtl11=False
ImpCtl12=False
ImpCtl13=False
ImpCtl14=False
ImpCtl15=False
ImpCtl16=False
ImpCtl17=False
ImpCtl18=False
ImpCtl19=False
ImpCtl20=False
